;; SelLang.INI

; Traditional Chinese
[0x00000404]
Support = 1
Win95 Profile= SetupCHT_95.INI
WinNT Profile= SetupCHT_NT.INI

; Simplified Chinese
[0x00000804]
Support = 1
Win95 Profile= SetupCHS_95.INI
WinNT Profile= SetupCHS_NT.INI

; Danish
[0x00000406]
Support = 0

; Dutch ( Netherlands )
[0x00000413]
Support = 0

; English
[0x00000409]
Support = 1
Win95 Profile= Setup95.INI
WinNT Profile= SetupNT.INI

; Finnish
[0x0000040B]
Support = 0

; French ( France )
[0x0000040C]
Support = 0

; German ( Germany )
[0x00000407]
Support = 0

; Italian ( italy )
[0x00000410]
Support = 0

; Japanese
[0x00000411]
Support = 1
Win95 Profile= SetupJPN_95.INI
WinNT Profile= SetupJPN_NT.INI

; Norwegian ( Norway )
[0x00000414]
Support = 0

; Portuguese ( Brazil )
[0x00000416]
Support = 0

; Spanish ( Mexico )
[0x0000080A]
Support = 0

; Swedish ( Sweden )
[0x0000041D]
Support = 0
